@charset "utf-8";

/* CSS Document */



#inner_page_content_bg {

	background-color:#bfbfbf;

	width:966px;

	float:left;

}



#inner_page_content{

	background-color:#fff;

	width:926px;

	margin:10px;

	padding:10px;

}



#content_container {

	padding:5px;	

}



#bottom_menu_content {

	clear:both;

	float:left;

	background:#bfbfbf url(http://www.patriotmemory.com/images/bottom_bar_bg.jpg) bottom repeat-x;



	padding:10px 0 40px 0;

	position: relative; 

	width: 926px; 	

}



#bottom_menu_content a {

	color:#42403d;

}

#bottom_menu_content a:hover {

	color:#fff;

	text-decoration:none;

}



#bottom_men_contentu ul li a {

	color:#42403d;

	font-size:14px;

}



#bottom_menu_content ul{

	list-style:none;

	padding:1px;

}



#bottom_menu_content li{

}



#bottom_products,#bottom_community,#bottom_support,#bottom_company,#bottom_shop {

	float:left;

	margin-left:60px;

}



#page_banner {

	 background: url("http://www.patriotmemory.com/images/community_banner.jpg") repeat scroll 0 0 transparent ;

    float: left;

    height:160px;

    left: -10px;

    position: relative;

    top: -10px;

    width: 946px;

}



#page_container {

	padding:10px 10px 24px 10px;

	margin-bottom:14px;

}



#page_container img {

	display:inline;

	vertical-align:top;

	float:left;

	margin-bottom:10px;

}



.page_container_img {

	margin-right:28px;

}



.margin_info {

	padding:10px;

	background-color:#dddddd;

	width:258px;

	float:left;

}



.margin_info h1{

	font-size:16px;

}



.margin_info img {

	margin-right:4px;

}



.first_table_col {

	margin-bottom:14px;

	float:left;

}



.first_table_col th {

	background-color:#002a5c;

	color:#fff;

}



.first_table_col td{

	color:#000;

	padding:4px;

}



.first_table_col .line_a {

	background-color:#dddddd;

}



.first_table_col .line_b {

	background-color:#b5b5b5;

}